Subject: [Fot] Triumph TR250K with Kas Kastner and Peter Brock

From: John Linney via Fot <[email-masked]>
Date: Tue, 11 Jun 2019 12:56:46 -0700

It’s my pleasure to announce (you heard it here first), that I’ve completed and published the story of the TR250K as told by Kas Kastner and Peter Brock at their recent meeting at the Kastner Cup at Buttonwillow. You may want to grab a beer and some popcorn as it is twenty-five minutes of in depth story telling by the two creators of this automotive masterpiece. It’s one of those cars I just can’t get enough of.

Special thanks to Kas Kastner and Peter Brock who sat for a good hour in noise and heat to relate their story with much humor and humility.

I’d also like to thank Joe Alexander for aligning the planets, Shawn Frank for asking the questions, Tony Garmey and the Hart Family for access to the car, and Suzanne Winters who helped with additional audio. Kudos also to Moss Motors who made it possible for Peter Brock to be there as well as supporting so many other aspects of the event and our hobby.

Finally, I’d like to dedicate the video to this group. You have all welcomed me and supported my efforts with open arms.

Here’s the video … https://youtu.be/UzLcAUqjZ1A

To see it and share it with your friends on Facebook go here … https://www.facebook.com/pg/ClassicMotorFilms

-John

John Linney
https://classicmotorfilms.com

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]